include ../utils/mixins
block variables

doctype html
html(lang="ru-RU")
	head
		meta(charset="utf-8")
		title #{title}
		<!--[if IE]>
		meta(http-equiv='X-UA-Compatible', content="IE = edge")
		<![endif]-->

		meta(name="viewport" content="width=device-width,initial-scale=1")
		meta(name="keywords" content="")
		link(rel="stylesheet" type='text/css' href="static/css/styles.min.css")

		link(rel="apple-touch-icon", sizes="180x180", href="static/images/general/favicon/apple-touch-icon.png")
		link(rel="icon", type="image/png", sizes="32x32", href="static/images/general/favicon/favicon-32x32.png")
		link(rel="icon", type="image/png", sizes="16x16", href="static/images/general/favicon/favicon-16x16.png")
		link(rel="manifest", href="static/images/general/favicon/site.webmanifest")
		link(rel="mask-icon", href="static/images/general/favicon/safari-pinned-tab.svg", color="#ffce03")
		meta(name="msapplication-TileColor", content="#ffce03")
		meta(name="theme-color", content="#ffffff")

		<!--[if lt IE 9]>
		script(src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js")
		<![endif]-->

	body(class=pageClass)

		header#header.site-header
			include ../modules/header/header

		main
			block main

		footer
			include ../modules/footer/footer

		include ../modules/modals/modals

		script(src="static/js/jquery-3.3.1.min.js")
		script(src="static/js/libs.min.js")
		script(src="static/js/main.js")
		block script